ICU 78.1: Data Fields

ICU 78.1 78.1

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - b -

- b : UText
- BasicTimeZone() : icu::BasicTimeZone
- before() : icu::Calendar
- begin : icu::CharacterIterator , icu::message2::data_model::Pattern , icu::UnicodeSet , icu::UnicodeString , U_HEADER_ONLY_NAMESPACE::AllCodePoints< CP32 > , U_HEADER_ONLY_NAMESPACE::AllScalarValues< CP32 > , U_HEADER_ONLY_NAMESPACE::CodePointRange , U_HEADER_ONLY_NAMESPACE::UnsafeCodeUnits< CP32, UnitIter, typename > , U_HEADER_ONLY_NAMESPACE::UnsafeUTFStringCodePoints< CP32, Range > , U_HEADER_ONLY_NAMESPACE::USetCodePoints , U_HEADER_ONLY_NAMESPACE::USetElements , U_HEADER_ONLY_NAMESPACE::USetRanges , U_HEADER_ONLY_NAMESPACE::USetStrings , U_HEADER_ONLY_NAMESPACE::UTFStringCodePoints< CP32, behavior, Range >
- beginIndex : UFieldPosition
- Binding() : icu::message2::data_model::Binding
- bmpLength : USerializedSet
- BreakIterator() : icu::BreakIterator
- build() : icu::BytesTrieBuilder , icu::DisplayOptions::Builder , icu::FilteredBreakIteratorBuilder , icu::LocaleBuilder , icu::LocaleMatcher::Builder , icu::message2::data_model::Expression::Builder , icu::message2::data_model::Markup::Builder , icu::message2::data_model::MFDataModel::Builder , icu::message2::data_model::Operator::Builder , icu::message2::data_model::Pattern::Builder , icu::message2::data_model::SelectorKeys::Builder , icu::message2::MessageFormatter::Builder , icu::message2::MFFunctionRegistry::Builder , icu::UCharsTrieBuilder
- builder() : icu::DisplayOptions
- Builder() : icu::LocaleMatcher::Builder , icu::message2::data_model::Expression::Builder , icu::message2::data_model::Markup::Builder , icu::message2::data_model::MFDataModel , icu::message2::data_model::MFDataModel::Builder , icu::message2::data_model::Operator::Builder , icu::message2::data_model::Pattern::Builder , icu::message2::data_model::SelectorKeys::Builder , icu::message2::MessageFormatter::Builder , icu::message2::MFFunctionRegistry::Builder
- buildImmutableIndex() : icu::AlphabeticIndex
- buildStringPiece() : icu::BytesTrieBuilder
- buildUnicodeString() : icu::UCharsTrieBuilder
- byDecimal() : icu::number::Scale
- byDouble() : icu::number::Scale
- byDoubleAndPowerOfTen() : icu::number::Scale
- ByteSink() : icu::ByteSink
- BytesTrie() : icu::BytesTrie
- BytesTrieBuilder() : icu::BytesTrieBuilder